<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/ppc/tpppc1480m000" xml:lang="it">
   <Header>
      <Title>Stampa avanzamento estensione espresso in quantità (tpppc1480m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per stampare i dettagli relativi all'avanzamento dell'estensione di un progetto.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="sort.seq">
         <Header>
            <Title>Ordina per</Title>
         </Header>
         <FuncDesc>La sequenza di ordinamento del report.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="print.item.yeno">
         <Header>
            <Title>Materiale</Title>
         </Header>
         <FuncDesc> Se la casella di controllo è selezionata, LN stampa l'avanzamento relativo all'oggetto di costo Articolo.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="print.task.yeno">
         <Header>
            <Title>Manodopera</Title>
         </Header>
         <FuncDesc> Se la casella di controllo è selezionata, LN stampa l'avanzamento relativo all'oggetto di costo Manodopera.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="print.cequ.yeno">
         <Header>
            <Title>Attrezzatura</Title>
         </Header>
         <FuncDesc> Se la casella di controllo è selezionata, LN stampa l'avanzamento relativo all'oggetto di costo Attrezzatura.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="print.csub.yeno">
         <Header>
            <Title>Conto lavoro</Title>
         </Header>
         <FuncDesc> Se la casella di controllo è selezionata, LN stampa l'avanzamento relativo all'oggetto di costo Conto lavoro.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="print.cico.yeno">
         <Header>
            <Title>Costi vari</Title>
         </Header>
         <FuncDesc> Se la casella di controllo è selezionata, LN stampa l'avanzamento relativo all'oggetto di costo Costi vari.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>